[Version]
FlowVersion=211
[Defaults]
Sound=Y
Tabs=4,10
Mouse=YLRM
Backups=N
Panning=N
TimeCalc=3982,127
Style=Single
Orientation=Portrait
Autosave=0,60
Options=1
[Screen]
GraphicColor=0,7
TextColor=C,71,71,23,23,30,31,112,17,112,79,112,63
[Printer]
Paper=2,0,850,1100,850,1100,850,1400,1400,1100,1169,1652,826,1169,582,826,826,1200
Port=1,1
FPDmodel=Epson LX-810
FPDfname=D:\UTIL\FLOW3\EPSON8.FPD,2,322
